PHP Manual
Prev |  | Next

# yaz_schema

(PHP 4 >= 4.2.0, PECL)

yaz_schema -- Specifies schema for retrieval

## Description

void yaz_schema ( resource id, string schema )

yaz_schema() specifies the schema for retrieval.

This function should be called before yaz_search() or yaz_present().

## Parameters

`id`

  The connection resource returned by yaz_connect().

`schema`

  Must be specified as an OID (Object Identifier) in a raw dot-notation (like `1.2.840.10003.13.4`) or as one of the known registered schemas: `GILS-schema`, `Holdings`, `Zthes`, ...

## Return Values

No value is returned.

Prev | Home | Next
yaz_scan | Up | yaz_search